090ach1_000_PAU_340000: ~mikura ~kousuke desu .

j090ach1_000_PAU_340000_D: ich bin ~Kousuke ~Mikura .

j090ach2_001_BBH_340000: ~maeda ~juNko desu .

j090ach2_001_BBH_340000_D: ich bin ~Junko ~Maeda .

j090ach1_002_PAU_340000: ohayou gozaimasu .

j090ach1_002_PAU_340000_D: guten Morgen .

j090ach2_003_BBH_340000: ohayou gozaimasu .

j090ach2_003_BBH_340000_D: guten Morgen .

j090ach1_004_PAU_340000: kyou ojikaN totte itadaita no wa ~doitsu no shucchou no keN ni kaNshite uchiawase o shitai to omotte iru no desu kedomo yoroshii deshou ka .

j090ach1_004_PAU_340000_D: da"s Sie sich heute Zeit genommen haben . ich w"urde gerne die Gesch"aftsreise nach ~Deutschland besprechen . w"are es Ihnen recht ?

j090ach2_005_BBH_340000: hai . daijoubu desu .

j090ach2_005_BBH_340000_D: ja . in Ordnung .

j090ach1_006_PAU_340000: dewa sassoku nittei no hou o awasete ikitai no desu keredomo . #shigatsu desu to #nijuuichinichi kara gejuN ni kakete ikaga deshou ka .

j090ach1_006_PAU_340000_D: also dann w"urde ich gerne sofort den Zeitrahmen abstimmen . wie w"are es im April , vom einundzwanzigsten bis zum Monatsende ?

j090ach2_007_BBH_340000: suimaseN . #nijuuichi# #nijuunini yotei ga haitte orimasu node dekireba #gogatsu no sou desu ne nakaba no #nanoka no mokuyoubi kara deshitara #juunananichi made aite oru no desu kedomo sochira wa dou deshou ka .

j090ach2_007_BBH_340000_D: Entschuldigung . ## am zweiundzwanzigsten habe ich einen Termin . wenn m"oglich , Mitte Mai , ab Donnerstag , dem siebten , h"atte ich Zeit . wie w"are es damit ?

j090ach1_008_PAU_340000: #juu #ichi no #ichinichi no hi ni chotto uchiawase ga aru node . dekireba gejuN no hou ga arigatai no desu keredomo #nijuuninichi kara gejuN ni kakete wa ikaga deshou ka .
 
j090ach1_008_PAU_340000_D: am elften habe ich leider den ganzen Tag lang eine Besprechung . wenn m"oglich , ich w"are dankbar , wenn es am Monatsende w"are . wie w"are es vom einundzwanzigsten bis zum Monatsende ?

j090ach2_009_BBH_340000: #ni# sou desu ne dewa #nijuurokunichi kara deshitara aite iru node dewa sochira de ii desu ka .

j090ach2_009_BBH_340000_D: ## genau , nicht wahr . also dann , ab dem sechsundzwanzigsten h"atte ich Zeit . also dann , ist das in Ordnung ?

j090ach1_010_PAU_340000: sou desu ne #nijuurokunichi kayoubi kara #rokugatsu #tsuitachi getsuyoubi made to iu koto de yoroshii desu ka .

j090ach1_010_PAU_340000_D: also , von Dienstag , dem sechsundzwanzigsten , bis zum Montag , dem ersten Juni , ist es Ihnen recht ?

j090ach2_011_BBH_340000: hai . dewa sou shimashou .

j090ach2_011_BBH_340000_D: ja . also dann , machen wir es so .

j090ach1_012_PAU_340000: dewa hikouki no biN no hou o osaetai no desu keredomo . kayoubi hatsu to narimasu to #juuji #hachi no# #juuji hatsu no ~rufutohaNza koukuu ka #juuichiji #yoNjuppuN no ~nihoNkoukuu ni narimasu keredomo . dekireba saabisu juushi de ~nihoNkoukuu no hou ni noritai to kaNgaete iru no desu keredomo . ikaga deshou ka .

j090ach1_012_PAU_340000_D: also dann w"urde ich mir gerne den Flug vornehmen . Abflug am Dienstag w"are ## um zehn Uhr mit ~Lufthansa oder um elf Uhr vierzig mit ~$J-$A-$L . da ich Wert auf den Service lege , w"urde ich lieber , wenn m"oglich , mit ~$J-$A-$L fliegen . wie w"are das ? 

j090ach2_013_BBH_340000: hai . shuppatsu no jikoku sore hodo kawarimaseN node watashi wa dochira demo kamaimaseN .

j090ach2_013_BBH_340000_D: ja . da sich die Flugzeiten nicht so sehr unterscheiden , ist mir beides recht .

j090ach1_014_PAU_340000: sou desu ka . dewa #juuichiji #yoNjuppuN no ~nihoNkoukuu ni noru to iu koto de . yoyaku no hou o shite okimasu node .

j090ach1_014_PAU_340000_D: aha . also dann fliegen wir um elf Uhr vierzig mit ~$J-$A-$L . ich werde die Buchung machen .

j090ach2_015_BBH_340000: yoroshiku onegai shimasu .

j090ach2_015_BBH_340000_D: ich bitte darum .

j090ach1_016_PAU_340000: tsuide ni kaeri no biN mo osaetai no desu keredomo . getsu youbi chaku desu kara nichiyoubi hatsu no biN wa zeNbu de #yoN biN aru no desu keredomo . gozeNchuu #ichi biN gogo #saN biN to narimasu keredomo . dochira ga yoroshii desu ka .

j090ach1_016_PAU_340000_D: als n"achstes w"urde ich mir gerne den R"uckflug vornehmen . da wir montags ankommen , gibt es f"ur den Abflug am Sonntag vier Fl"uge . einen vormittags und drei nachmittags . was w"are Ihnen lieber ?

j090ach2_017_BBH_340000: sou desu ne to watashi wa dekiru dake nagaku mukou ni taizai shiteitai to omoimasu node narubeku osoi jikaN no biN desu ka sore wa naN ji gurai deshou ka .

j090ach2_017_BBH_340000_D: also , ich w"urde mich gerne m"oglichst lange dr"uber aufhalten . der sp"atest m"ogliche Flug , um wieviel Uhr w"are das ?

j090ach1_018_PAU_340000: #juurokuji #gojuppuN ni #ni biN aru no desu keredomo .

j090ach1_018_PAU_340000_D: um sechzehn Uhr f"unfzig gibt es zwei Fl"uge .

j090ach2_019_BBH_340000: sou desu ka . sore deshitara sono #juurokuji #gojuppuN no biN de narubeku ~nihoN ni hayaku tsuku biN o onegai shitai no desu kedo .

j090ach2_019_BBH_340000_D: aha . dann bitte von den von denen um sechzehn Uhr f"unfzig , der m"oglichst fr"uh in ~Japan ankommt .

j090ach1_020_PAU_340000: sou narimasu to #juurokuji #gojuppuN ~hanoofaa o tatte #juugoji ni ~kaNkuu ni tsuku to iu mono ga arimasu keredomo . sore de yoroshii desu ka .

j090ach1_020_PAU_340000_D: dann ist es der , der um sechzehn Uhr f"unfzig von ~Hannover aufbricht und um f"unfzehn Uhr im ~Kansai-Flughafen ankommt . w"are dieser Ihnen recht ?

j090ach2_021_BBH_340000: ee . ii to omoimasu .

j090ach2_021_BBH_340000_D: ja . der ist gut , glaube ich .

j090ach1_022_PAU_340000: dewa sore no hou yoyaku shite okimasu node .

j090ach1_022_PAU_340000_D: also dann buche ich diesen Flug .

j090ach2_023_BBH_340000: hai . dewa yoroshiku onegai shimasu .

j090ach2_023_BBH_340000_D: ja . also dann bitte ich um Ihre Unterst"utzung .

j090ach1_024_PAU_340000: ato sore to shukuhaku saki no hou nano desu keredomo . nanika shiryou arimasu deshou ka .

j090ach1_024_PAU_340000_D: dann noch die "Ubernachtungsgelegenheit . haben Sie vielleicht irgendwelche Unterlagen ?

j090ach2_025_BBH_340000: hai . kochira ni #saNteN hodo chotto eraN da hoteru ga aru no desu kedo . sou desu ne sono naka de mo ~rejideNtsu to iu hoteru ga aru no desu kedomo kochira baa ga tsuite ite de sono baa ga warito shashiN o mite iru to ii kaNji desu node kochira ga ii no dewa nai kana to omou no desu kedomo dou desu ka .

j090ach2_025_BBH_340000_D: ja . ich habe zwei , drei Hotels ausgew"ahlt . genau , nicht wahr . darunter gibt es das Hotel ~Residenz . das hat eine Bar dabei , die nach dem Photo relativ gut aussieht . w"are das nicht vielleicht gut . wie ist es ?

j090ach1_026_PAU_340000: to oikura gurai ni narimasu ka .

j090ach1_026_PAU_340000_D: was w"urde das kosten ?

j090ach2_027_BBH_340000: shiNguru ga #hyaku #rokujuu maruku desu .

j090ach2_027_BBH_340000_D: das Einzelzimmer kostet hundert sechzig Mark .

j090ach1_028_PAU_340000: sou desu ka .

j090ach1_028_PAU_340000_D: aha .

j090ach2_029_BBH_340000: hai .

j090ach2_029_BBH_340000_D: ja .

j090ach1_030_PAU_340000: #su# dewa sore o onegai shitai no desu keredomo .

j090ach1_030_PAU_340000_D: ## also dann bitte dieses .

j090ach2_031_BBH_340000: hai . dewa wakarimashita . dewa kochira no hoteru no hou wa watashi no hou de totte okimasu node .

j090ach2_031_BBH_340000_D: ja . also dann , alles klar . ich reserviere bei diesem Hotel .

j090ach1_032_PAU_340000: hai . yoroshiku onegai shimasu .

j090ach1_032_PAU_340000_D: ja . ich bitte darum .

j090ach2_033_BBH_340000: hai .

j090ach2_033_BBH_340000_D: ja .

j090ach1_034_PAU_340000: ato desu ne nittei ni jakkaN yoyuu ga aru node . kaNkou nado mo shitai to kaNgaete iru no desu keredomo . nanika gokibou arimasu deshou ka .

j090ach1_034_PAU_340000_D: dann noch , nicht wahr , es gibt im Zeitplan einige freie Zeit . ich denke , ich w"urde gerne Sightseeing machen . h"atten Sie irgendeinen Wunsch ?

j090ach2_035_BBH_340000: sou desu ne watashi wa kou ~doitsu desu kara biiru no oishii omise nado ni chotto ikitai na to omotte iru node su kedomo ikaga desu ka .

j090ach2_035_BBH_340000_D: also , da dies ~Deutschland ist , w"urde ich gerne mal in ein Lokal gehen , wo es gutes Bier gibt . wie ist das ?

j090ach1_036_PAU_340000: sou desu ne boku wa chotto kokoroatari ga nai no desu keredomo . nanika arimasu ka .

j090ach1_036_PAU_340000_D: also , ich kenne mich "uberhaupt nicht aus . gibt es irgendeines ?

j090ach2_037_BBH_340000: hai . sou desu ne chotto tomodachi ni kiite mitari shite iroiro shirabete okimasu node . dewa ikimashou .

j090ach2_037_BBH_340000_D: ja . also , ich werde mal einen Freund fragen und mich hier und da erkundigen . also dann , gehen wir ?

j090ach1_038_PAU_340000: sou desu ne . zehi onegai shimasu .

j090ach1_038_PAU_340000_D: genau , nicht wahr . gerne , ich bitte darum .

j090ach2_039_BBH_340000: hai .

j090ach2_039_BBH_340000_D: ja .

j090ach1_040_PAU_340000: so shitara desu ne gutaiteki na sukejuuru o shorui ni shimashite mata owatashi shimasu node . #isshuukaN hodo ojikaN itadakemasu ka .

j090ach1_040_PAU_340000_D: dann , nicht wahr , wenn ich den genauen Zeitplan angefertigt habe , lasse ich ihn Ihnen noch zukommen . k"onnen Sie mir ungef"ahr eine Woche Zeit geben ?

j090ach2_041_BBH_340000: hai . onegai shimasu .

j090ach2_041_BBH_340000_D: ja . bitte .

j090ach1_042_PAU_340000: doumo arigatou gozaimashita .

j090ach1_042_PAU_340000_D: vielen Dank .

j090ach2_043_BBH_340000: arigatou gozaimashita .

j090ach2_043_BBH_340000_D: vielen Dank .

